{
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/my/my",
          "pathName": "pages/my/my",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cardBag/cardBag",
          "pathName": "pages/cardBag/cardBag",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "id=c3f25473cecb3046a6eeb2c65972e598",
          "scene": null
        },
        {
          "name": "pages/appointmentDetails/appointmentDetails",
          "pathName": "pages/appointmentDetails/appointmentDetails",
          "query": "id=e0634114eff75b1acb6e8a21add8092f",
          "scene": null
        },
        {
          "name": "pages/appointmentDetails/appointmentDetails",
          "pathName": "pages/appointmentDetails/appointmentDetails",
          "query": "id=deba7d0fabab08e2328763a519942645",
          "scene": null
        },
        {
          "name": "pages/appointmentDetails/appointmentDetails",
          "pathName": "pages/appointmentDetails/appointmentDetails",
          "query": "id=50344c7b7445319cdc575e939e21e037",
          "scene": null
        },
        {
          "name": "pages/cardBag/cardBag",
          "pathName": "pages/cardBag/cardBag",
          "query": "",
          "scene": null
        },
        {
          "name": "团购",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/goddess/goddess",
          "pathName": "pages/goddess/goddess",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/mechanism/mechanism",
          "pathName": "pages/mechanism/mechanism",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/order/order",
          "pathName": "pages/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/institutions/institutions",
          "pathName": "pages/institutions/institutions",
          "query": "",
          "scene": null
        },
        {
          "name": "shopping/pages/paysuccess/paysuccess",
          "pathName": "shopping/pages/paysuccess/paysuccess",
          "query": "",
          "scene": null
        },
        {
          "name": "shopping/pages/withdrawal/withdrawal",
          "pathName": "shopping/pages/withdrawal/withdrawal",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "coupon"
}